
Redmine - Defect #33780

Incorrect time zone for Russia on this site redmine.org

2020-07-28 22:33 - VVD VVD

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

For example MSK is UTC+3, but here I see MSK = UTC+4.

Related issues:

Is duplicate of Redmine - Defect #24557: Update time zones databese on the we... Closed

History

#1 - 2020-07-28 23:24 - Mischa The Evil

FWIW: It looks like this is the result of an outdated Redmine stack that is powering redmine.org. It seems it still reflects the situation prior to 26

October 2014

1

.

1

 https://en.wikipedia.org/wiki/Moscow_Time

#2 - 2020-07-29 01:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #24557.

#3 - 2020-07-29 01:26 - Go MAEDA

- Is duplicate of Defect #24557: Update time zones databese on the web site http://www.redmine.org added
